*{
	margin: 0;
	padding: 0;
}

.first-read-more {
	display: inline-block;
	background: transparent;
}

.bg-darklight {
	background-color: rgba(10, 11, 11, 0.64);
}

.bg-ligther {
	background-color: #ece8e1;
}

html { /*changes navbar and font size*/
    font-size: 18px;
  }

#blog {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
	padding: 10px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.blog-heading {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.blog-heading span{
	color: #f33c3c;
}

.blog-heading h3 {
	font-size: 2.4rem;
	color: #2b2b2b;
	font-weight: 400;
}

.blog-container {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 20px 0px;
}

.blog-box {
	width: 860px;
    display: block;
    overflow: auto;
	background-color: #ffffff;
	border: 1px solid #ececec;
	margin: 20px;
}
.blog-text {
    padding: 30px;
    display: flex;
    flex-direction: column;
}
.blog-text span {
    color: #9b9b9b;
    font-size: 1.3rem;
    font-weight: bold;
}
.blog-text .blog-title {
    font-size: 1.8rem;
    font-weight: 500;
    color: #272727;
}
.blog-text p {
    color: #374151;
    font-size: 1.3rem;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: 20px 0px;
    flex-wrap: wrap;
}
.blog-text a {
    color: #8795EC; 
    font-size: 1.2rem;
}


@media(max-width:1250px) {
    .blog-box {
        width: 300px;
    }
}
@media(max-width:1100px) {
    .blog-box {
        width: 70%;
    }
}
@media(max-width:550px) {
    .blog-box {
        margin: 20px 10px;
        width: 100%;
    }
    #blog {
        padding: 20px;
    }
}